﻿


@media (max-width: 435px){
    .aboutUs-Image {
        opacity: 1;
        position: relative;
        background-repeat: no-repeat;
        filter: alpha(opacity=100);
        background-position: center center;
        background-color: transparent;
        z-index: 30;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        background-size: cover;
        width: 83vw !important;
        height: 50vw !important;
        background-image: url("../images/AboutUsMobile.jpg");
        margin-top: 50px;
    }
}

@media (min-width: 436px) and (max-width: 768px) {
    .aboutUs-Image {
        opacity: 1;
        position: relative;
        background-repeat: no-repeat;
        filter: alpha(opacity=100);
        background-position: center center;
        background-color: transparent;
        z-index: 30;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        background-size: cover;
        width: 51vw !important;
        height: 28vw !important;
        background-image: url("../images/AboutUsMobile.jpg");
       
        margin-top: 50px;
    }
}

@media (min-width: 767px) and (max-width: 1024px) {
    .aboutUs-Image {
        opacity: 1;
        position: relative;
        background-repeat: no-repeat;
        filter: alpha(opacity=100);
        background-position: center center;
        background-color: transparent;
        z-index: 30;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        background-size: cover;
        width: 44vw !important;
        height: 28vw !important;
         background-image: url("../images/AboutUsTablet.jpeg");
       
        margin-top: 50px;
    }
}
@media (min-width: 1024px){
    .aboutUs-Image {
        opacity: 1;
        position: relative;
        background-repeat: no-repeat;
        filter: alpha(opacity=100);
        background-position: center center;
        background-color: transparent;
        z-index: 30;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        background-size: cover;
        width: 53vw !important;
        height: 21vw !important;
      
        background-image: url("../images/AboutUsDesktop.jpeg");
        margin-top: 50px;
    }
}
.aboutUs-AES {
    background-color: transparent;
    border-color: transparent;
    position: relative;
    min-height: 224px;
    color: #FFFFFF;
    border-width: 0px;
    z-index: 3;
}

.aboutUs-AboutAllianceText {
    padding-right: 20px;
    font-family: open-sans, sans-serif !important;
    font-weight: 700;
    line-height: 40px;
    padding-left: 20px;
    font-size: 20px;
}

.aboutUs-AllianceCompanyDescription, .aboutUs-WorkRelatedDescription, .aboutUs-BusinessPlanSummary, .aboutUs-VoilaSloganSummary {
    padding-right: 20px;
    font-family: open-sans, sans-serif !important;
    font-weight: 400;
    line-height: 31px;
    padding-left: 20px;
    font-size: 16px;
    padding-top: 10px;
}

.aboutUs-ContactUsButtonPara {
    padding-right: 20px;
    text-align: center;
    font-family: open-sans, sans-serif !important;
    font-weight: 400;
    line-height: 75px;
    padding-left: 20px;
    font-size: 16px;
    padding-top: 0px;
}

.aboutUs-ContactUsActionLink {
    background-color: #EAB640;
    font-family: open-sans, sans-serif !important;
    text-align: center;
    min-height: 44px;
    color: #282627;
    z-index: 24;
    font-weight: 700;
    padding: 10px;
    text-decoration: none;
}

    .aboutUs-ContactUsActionLink:hover {
        background-color: #282627;
        padding-bottom: 0px;
        min-height: 44px;
        padding-top: 0px;
        margin: 0px;
    }

        .aboutUs-ContactUsActionLink:hover p, .aboutUs-ContactUsActionLink:hover span {
            color: #EAB640;
            visibility: inherit;
        }

.aboutUs-ContactUsText {
    padding-top: 12px;
}

@media (min-width: 1201px), print {
    .aboutUs-AES {
        width: 1200px;
    }

    .aboutUs-AboutAllianceText, .aboutUs-AllianceCompanyDescription, .aboutUs-WorkRelatedDescription, .aboutUs-BusinessPlanSummary, .aboutUs-VoilaSloganSummary {
        text-align: center;
    }

    .aboutUs-ContactUsActionLink {
        width: 169px;
    }

        .aboutUs-ContactUsActionLink:hover {
            width: 169px;
        }
}

@media (min-width: 1025px) and (max-width: 1200px) {

    .aboutUs-AES {
        width: 900px;
    }

    .aboutUs-AES {
        width: 1024px;
    }

    .aboutUs-ContactUsActionLink {
        width: 169px;
    }

        .aboutUs-ContactUsActionLink:hover {
            width: 169px;
        }
}

@media (max-width: 1024px) and (min-width: 841px) {
    .aboutUs-AES {
        width: 840px;
    }

    .aboutUs-ContactUsActionLink {
        width: 169px;
    }

        .aboutUs-ContactUsActionLink:hover {
            width: 169px;
        }
}

@media (max-width: 840px) and (min-width: 551px) {

    .aboutUs-AES {
        width: 550px;
    }

    .aboutUs-ContactUsActionLink {
        width: 170px;
    }

        .aboutUs-ContactUsActionLink:hover {
            width: 170px;
        }
}

@media (min-width: 419px) and (max-width: 550px) {

    .aboutUs-AES {
        width: 418px;
    }

    .aboutUs-ContactUsActionLink {
        width: 170px;
    }

        .aboutUs-ContactUsActionLink:hover {
            width: 170px;
        }
}

@media (min-width: 321px) and (max-width: 418px) {

    .aboutUs-AES {
        width: 320px;
    }

    .aboutUs-ContactUsActionLink {
        width: 162px;
    }

        .aboutUs-ContactUsActionLink:hover {
            width: 162px;
        }
}

@media (max-width: 320px) {

    .aboutUs-AES {
        width: 320px;
    }

    .aboutUs-ContactUsActionLink {
        width: 180px;
    }

        .aboutUs-ContactUsActionLink:hover {
            width: 180px;
        }
}
